body {font-family: Arial;
     font-size: 11px; padding:0 0 0 0; margin:0 0 0 0;}

div {font-family: Arial;}
td {font-family: Arial; font-size: 12px;}
H1 {font-size:18px; margin: 20px 0 10px 0;}
H2 {font-size:14px; margin: 15px 0 8px 0;}
UL {list-style-type: square;}
hr {color:steelblue;}

small {font-size: 11px;}

a:link {color:steelblue; text-decoration:none;}
a:hover {color:steelblue; text-decoration:none; background:white;}
a:active {color:steelblue; text-decoration:none;}
a:visited {color:steelblue; text-decoration:none;}
a:visited:hover {color:black; text-decoration:none; background:white;}

a img {border: 0px;}
input {height:18px;
       background: white;
       border: solid #3366AA 1px;
       font-size:11px;
       margin: 3px;}

input.checkbox { background: #EEF4FF;
       border: none;
       margin:0 0 0 0;}

select {
       background: white;
       border: solid #3366AA 1px;
       font-size:11px;
       margin: 3px 3px 3px 3px;}

textarea {background: white;
       border: solid #3366AA 1px;
       font-size:12px;

       margin: 3px 0 3px 0;
       font-family: Courier}


code {font-family: Courier}

button {background: lightsteelblue;
        color: black;
        text-decoration:none;
        margin: 0 3 1 0;
        padding: 1 1 1 1;
        width:73;
        height:20;
        height:"22";
        font-size:13px;
        border: solid 1px #3366AA; }


.button, .button:link, .button:hover, .button:active, .button:visited
         {background: lightsteelblue;
        color: black;
        text-decoration:none;
        margin: 0 5 0 0;
        padding: 1 7 1 7;
        min-width:73;
        font-size:12px;
        height:20;
        border: solid #3366AA 1px;
        cursor: default;}

.button_inactive
         {background: lightgrey;
        color: gray;
        text-decoration:none;
        margin: 0 3 0 0;
        padding: 1 3 1 3;
        min-width:73;
        font-size:12px;
        height:20;
        border: solid gray 1px;
        cursor: default;}


.wholepage {width:764px; text-align:left; padding:0 0 0 0; margin:15 0 0 0;}

.topline {background: steelblue; url('img/fastdriver.png');
        color: lightsteelblue;
        text-align: center;
        margin: 0px 0 2px 0;
        padding: 0 0 0 0;
        width:762px;
        height:68px;
        overflow: hidden;
        border: solid #003399 1px;}

.topline {width: "764px";
          height: "70px";}

.toplinks {min-width: 764px;
          height: 16px;
          padding: 0 0 0 0;
          margin: 2px 0 2px 0;
          text-align: center;
          font: 11px Arial;
          display: block;}

.toplinks a {background: lightsteelblue;
        width: 70px;
        height: 12px;
        color: black;
        text-decoration:none;
        margin: 0 2px 0 0;
        padding: 1px 1px 1px 1px;
        font: bold 11px Arial;
        border: solid #3366AA 1px;
        display: block;
        float:left;}

.toplinks a:link {background: lightsteelblue;}
.toplinks a:hover {background: steelblue;}
.toplinks a:visited {background: lightsteelblue; color: black;}
.toplinks a:visited:hover {background: steelblue;}
.toplinks a:active {background: lightsteelblue; color:black;}

.topicons a img {margin:2 2 3 2; border:0;}


/* toplinks for IE */
.toplinks a {
        width: "74px";
        height: "16px";}
/* end toplinks for IE */

.site {color: lightsteelblue;
      background: url('img/fastdriver.png');
      font-size:12px;
      font-family:Tahoma;
      margin:0px;
      padding:0px;
      width:218px;
      height:68px;
      text-align: center;
      float:left;}

.site p {margin:0px;}

.logo {font-family:Impact;
     font-size:24px;
     margin:5 0 0 0;}

.thumb {display: block; float:left; background-color: steelblue; border:1px solid white; padding 2 2 2 2; height:100; width:auto}
.thumb a:link {background-color: steelblue; color: white; padding: 2 5 2 5; position:relative; float:left}

.hrmenu {border 0;
         color: lightsteelblue;
         height: 1px;
         margin: 5px 0 5px 0;
         padding: 0 0 0 0;}

.menuframe {border: solid lightsteelblue 1px; margin: 0 0 0 0; padding: 5px 0 5px 0;}

.menunumber {float:right; font-size:10px; padding:1px 1px 1px 1px;}

.menu {background: steelblue;
        color: #EEF4FF;
        font-size: 11px;
        text-align: left;
        margin: 0 0 0 0;
        padding: 3px 3px 3px 3px;
        float:right;
        border: solid black 1px;
        width: 152px;
        overflow:hidden;
        height: 800px auto;}

.menu { width: "160px"; IE}

.menu a {color: #EEF4FF;
        text-decoration:none;
        margin: 0 0 0 4px;
        padding: 1px 4px 1px 4px;
        width: 134px;
        display: block;
        }

.menu a:link { width: "142px";}
.menu a:link {color: #EEF4FF;}
.menu a:hover {background: lightsteelblue; color:black;}
.menu a:visited {background: none; color: #EEF4FF; width: 134px;}
.menu a:visited {width: "142px";}
.menu a:visited:hover {background: lightsteelblue; color:black;}


.invlink {color: #EEF4FF;
        text-decoration:none;
        margin: 0 0 0 0;
        padding: 1px 2px 1px 2px;
        }

.invlink:link {color: #EEF4FF;}
.invlink:hover {background: lightsteelblue; color:black;}
.invlink:visited {background: none; color: #EEF4FF;}
.invlink:visited:hover {background: lightsteelblue; color:black;}

.loginform {font-size:12px; margin: 0 0 0 0; background: #EEF4FF; border: solid #336699 1px; width: 80px; height: 16px;}
.loginbutton {width: 26px; height:35px; float:right; font-size:12px; margin: 0 0 0 0; border: solid black 1px;}
.loginbutton {height:"35px";}
.logincheckbox {background: none; border:none; margin:0 0 0 0; float:left;}


.banner {width:500px; height:60px; float:right; border: solid black 1px; margin:3px; padding:0px;}
.banner img {margin:0 0 0 0; padding:0 0 0 0; border:0px;}

.square {letter-spacing:10px; width:127px; border: solid black 1px; background: lightsteelblue; color:black; margin: 20px 0 10px 0;}
.square a img {margin:0 0 0 0; padding:0 0 0 0; border:0px;}

.text {width: 584px; min-height:800px;}
.text {width: "600px"; IE}

.text {background: #EEF4FF;
        color: black;
        font: 12px Arial;
        text-align: justify;
        margin: 0 0 0 0;
        padding: 7px 7px 7px 7px;
        min-height: 650px;
        border: solid #6699CC 1px;
        overflow: hidden;
        float:left;}


.eabutton {background: url('img/square64.png');
        color: black;
        font: 18px Arial;
        text-align: center;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        height: 64;
        width: 64;
        overflow: hidden;
        }

.formtitle { width:200px; text-align:right; padding: 4px 1px 1px 10px; display:inline-block;}
.datatitle { width:200px; text-align:right; display:block; float:left;}

.bottomline {background: steelblue;
        color: lightsteelblue;
        font-size: 12px;
        text-align: right;
        margin: 4px 0 10px 0;
        width: 762px;
        padding: 2px 4px 2px 4px;
        border: solid black 1px;
        float:left;}

.bottomline {width: "764px";}

.bottomline a:link {color: lightsteelblue;
        text-decoration:none;
        margin: 0 0 0 0;
        padding: 1px 4px 1px 4px;}

.bottomline a:visited {background: none;
    color:lightsteelblue;
    margin: 0 0 0 0;
    padding: 1px 4px 1px 4px;}

.bottomline a:visited:hover {background: none;
    color:#EEF4FF;
    margin: 0 0 0 0;
    padding: 1px 4px 1px 4px;}

.slim { padding-top:0; padding-bottom:0;
    margin-top:0; margin-bottom:0;}

.error {color:red; font-size:16px; font-weight:bold; }

.bordered {border:dotted steelblue 1px; display:block; background: lightsteelblue; padding: 5 5 5 15; margin: 5 0 5 0;}

.half {margin: 2 2 2 2; padding: 0 0 0 0; width:282px; display:block; float:left; clear:none; overflow:hidden;}
.third {margin: 2 2 2 2; padding: 0 0 0 0; width:180px; display:block; float:left; clear:none; overflow:hidden;}
.quarter {margin: 2 2 2 2; padding: 0 0 0 0; width:137px; display:block; float:left; clear:none; overflow:hidden;}
.eight {margin: 2 2 2 2; padding: 0 0 0 0; width:65px; display:block; float:left; clear:none; overflow:hidden;}

/*
.half {width:"286px";}
.third {width:"186px";}
.quarter {width:"141px";}
*/

/* background-color:rgba(176, 196, 222, 0.7); */
.infobox {position:absolute; top:0; left:0; width:400px; height:150px; height=180px; z-index:1; background-color:rgba(176, 196, 222, 0.7);  background-color=lightsteelblue; border:3px solid steelblue; color:steelblue; padding-top:70px;}

.navside {padding: 0; width:90px;}
.navcenter {padding:0; width:390px;}
.textline {width:580px; height:20px; margin: 5 0 5 0; overflow:hidden; border: 0; text-align:center;}
.left {float:left; margin:5px;}
.right {float:right; margin:5px;}
.tnbox {width: 80px; height: 60px; margin: 0 0 0 0; padding: 0 0 0 0; overflow:hidden; border: 2px solid lightsteelblue; text-align:center; background: lightsteelblue;}

.nomargin {margin:0 0 0 0; padding:0 0 0 0; border: none 0px;}

.clear{
  clear:both;
/*** these next attributes are designed to keep the div
height to 0 pixels high, critical for Safari and Netscape 7 ***/
  height:1px;
  overflow:hidden;
  margin-bottom:-1px;
}

* html .clear{display:none} /*** stops IE browsers from displaying
the clear div/br in the page, as these are for Moz/Opera and
Safari only. If IE 5.x Win DID display these, the page is too high ***/
